body	{ margin: 0; padding: 0; font-family: Verdana; font-size: 11px;}

h1
{
	font-family: Verdana; 
	font-size: 16px; 
	color: #ffffff; 
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
}
h3
{
	padding: 0px 13px;
	text-decoration: none; 
	text-transform:uppercase; 
	font-weight: bold; 
	font-size: 1.15em; 
	color: #B08A9D;
}


.errortext
{
	color: Maroon;
	font-size: 8pt;
}

.pagemessage
{
	background-color: Yellow;
	color: Maroon;
	font-size: xx-small;
}

.requiredfield
{
	background-color: #ffffcc;
}

.mnuSeparater
{
	padding-left: 5px;
	padding-right: 5px;
}



.wrap	{ color: #666666; margin: 0px auto; width: 812px; }

/* Header */
.header						{ clear: both; margin: 20px 0px 0px 0px; padding: 0px; padding-bottom: 0px; }
#topMenuContainer			{ width:100%; height: 25px; font-family: Verdana; font-weight: normal; text-transform: uppercase; font-size: 10px; color: #666666;}
#topMenuContainer a			{ text-decoration: none; font-family: Verdana; text-transform: uppercase; font-size: 10px; color: #666666;}
#topMenuContainer img		{ vertical-align: middle; }
#topLeftMenu				{ float:left; height: 15px;}
#topRightMenu				{ float: right; height: 15px; text-align:right; }
.expandable_header_container{ clear: both; width: 100%; background-color: #ececec; border-top: solid 1px #7f7f7f; border-bottom: solid 1px #7f7f7f;  height: 35px; padding: 6px 0px; }
.header_logo				{ float: left; margin: 0px auto; width: 300px; padding: 0px 5px 0px 0px; }
#search_area                { }
#go_button1                 {  }

/* Footer */
#footer						{ clear: both;margin: 0 auto;padding: 10px 0 20px 0;border-top: 4px solid #f0f0f0;width: 760px;text-align: center;color: #ececec;font-size: 0.75em;}
#footer a					{ color: #999999; text-decoration: none;}
#footer a:hover				{ text-decoration: underline;}
#expandable_footer_container{ float:none; clear: both; border-top: solid 1px #bbbbbb; width: 100%;}
#footer_centered_container	{ margin: 0px auto; width: 812px; padding: 1px 0 0 0; background-color: #ececec;}
#footer_content				{ padding: 7px 15px 1px 15px; }


/* addthis */
.expandable_addthis_container{ float:none; clear: both;  width: 100%;}
.addthis	{ margin: 0px auto 5px auto; width: 750px; padding: 1px 0 0 0px; background-color: #FFFFFF;}
.addthis_content	{ font-family: Verdana; font-size: 0.75em; color: #999999; text-align: right;}


/* Left */
.home_left_column_container {font-size: 0.9em; line-height: 18px; letter-spacing:0.03em; vertical-align:top;}
.home_circle_logo_container {}
.home_collections_container { padding: 10px 2px 10px 0px; }
#home_imaginings_container  { width: 100%; margin: 0px;  background-color: #ececec; color: #666666;}
#home_imaginings_content    { padding: 0px 12px; background-color: #ececec;}

.home_links	a, .home_links a:visited, .home_links a:active, .home_links a:link { font-size:11px; font-family: Verdana; color: #666666; text-decoration: none;}
.home_links a:hover { text-decoration: underline; }
a:link, a:visited, a:active { font-size:11px; font-family: Verdana; color: Blue; text-decoration: none; }
a:hover { text-decoration: underline; }

/* Center */
#home_wrap					{ background: #ffffff; color: #888888; margin: 0 auto; width: 812px; font-family: Verdana; font-size: 12px;}
#home_content_container		{ float:left; margin: 50px 0px 10px 0px; }

/* Right */
#home_right_column_container	{  padding: 0; font-size: 0.9em;  }
#home_personalize_container     {}
#home_feature_product_container {}
.home_featured_product_image    { float: right; } 
#home_poll_container			{ width: 100%; margin: 0px;  background-color: #ececec; color: #666666;}
#home_poll_content				{ padding: 0px 12px; line-height: 15px;}

.NoWrap
{
	white-space:nowrap;
}
/* Content */
#content			{ width: 650px; height:auto; border-left: 3px dotted #e2e2e2; padding: 0 0px 0 10px; line-height: 1.6em; text-align: left;}
#content h2			{ font-size: 1.5em;margin: 0 0 0.5em 0;}
#content img		{ padding: 1px;display:inline;border: 0px;}
h3					{ font-size: 1.3em; margin: 0px 0px 5px 0px;}
.collection_header	{ font-family: Verdana; font-size: 0.9em; font-weight: bold;color: #999999;text-decoration: none;border: 0px;}
.divBody
{
	margin: 20px 0px 20px 0px;
}
.tblBody
{
	width:810px;
	border: none;
}
.home_feature_product
{ 
	border-left: 3px dotted #e2e2e2; 
	padding: 0 0px 0 10px; 
	line-height: 1.6em; 
	text-align: left;	
	width: 100%;
}


/* Left Menu */
.avmenu						{ clear: left; float: left; width: 150px;  padding: 0; padding-right: 10px; font-size: 0.9em;}
.navagation_menu_container	{ position: relative; top: 0px; left: 0px; width: 150px; margin: 0px; padding: 0px 0px; background-color: #ececec; color: #666666; }
.navagation_menu_content	{ position: relative; padding: 0px 13px 0px 2px; }
.shopping_cart_content		{ position: relative; padding: 0px 13px 0px 13px; }

/* Miscellaneous */
.left			{margin: 10px 10px 5px 0;float: left;}
.right			{margin: 10px 0 5px 10px;float: right;}
.textright		{text-align: right;}
.center			{text-align: center;}
.small			{font-size: 0.8em;}
.bold			{font-weight: bold;}
.hide			{display: none;}
a img			{border: 0;}
a				{text-decoration: none}



/******************************************************
 *			product.aspx specific classes			  *
 ******************************************************/
.product_category_title { font-family: Verdana; font-size: 16px; color: #B08A9D; font-weight: bold; }
.product_name { font-family: Verdana; font-size: 10px; color: #666666; font-weight: normal; text-decoration: none; line-height: 14px; }
.product_name a { font-family: Verdana; font-size: 10px; color: #666666; font-weight: normal; text-decoration: none; line-height: 14px; }
.product_info { font-family: Verdana; font-size: 9px; color: #c27a5d; font-weight: normal;  font-style: normal; text-decoration: none; line-height: 16px; text-transform: uppercase; }
.product_info a{ font-family: Verdana; font-size: 9px; color: #c27a5d; font-weight: normal;  font-style: normal; text-decoration: none; line-height: 16px; text-transform: uppercase;}
.product_price { font-family: Verdana; font-size: 13px; color: #666666; font-weight: normal;  font-style: normal; text-decoration: none; line-height: 15px; text-align: right; }


/* Collapsable Menu Classes */
.treemenu					{margin : 0px; padding: 0px; list-style : none;	background-color : #ececec; border : 0px; width : 100%; color: #999999; font-size: 1.15em}
.treemenu UL				{list-style : none; margin : 0px; padding : 0px 0px 5px 12px;}
.treemenu LI				{display : inline; background-color: #ececec; line-height: 17px;}
.treemenu A					{display : block; padding-left:12px; text-decoration : none; color: #777777;}
.treemenu A:hover			{text-decoration: none; color: #555555;}


/* Rounded Corner Classes */
.round_top					{ position: relative; background-image: url(images/top_right_rounded_corner.jpg); background-repeat: no-repeat;  background-position: right top; background-color: #ececec;  }
.round_bottom				{ position: relative; background-image: url(images/bottom_right_rounded_corner.jpg); background-repeat: no-repeat; background-position: right top; background-color: #ececec; }
img.corner					{ width: 9px;  height: 9px;  border: none;  display: block; }

/*Idea Gallery Header*/
.ideaGalleryHeader
{
	font-size:14px; 
	color:#000;
	font-weight: bolder; 
	border-bottom: 2px solid #b08A9d; 
	width: 600px;
}

.OrderPrint
{
	background-color: White;
}

.video_banner
{
	margin-bottom: 8px;
}

.video
{
	width: 450px;
}
.video_content
{
}

.video_list_container
{
	width: 190px;
}

.home_circle_logo_container .video_list_container
{
	width: 150px;
}

.video_list_container_content
{
}

.searchform
{
	height: 30px;
	
}
.search_container
{
	float: right;
	width: 180px;
	text-align: right;
}
.search_container_content
{
	vertical-align: top;
}

.search_text
{
	padding-right: 8px;
}

.search_results
{
	width: 600px;
}

/*****************/
/** Bread Crumb **/
/*****************/
.clear
{
	clear: both;
}
.bread_crumb a, .bread_crumb a:link, .bread_crumb a:visited, .bread_crumb a:active
{
	font-size: 7pt;
	text-decoration: none;
	color: #999999;
}
.bread_crumb
{
	color: #ccc;
	font-size: 7pt;
	width: 100%;
	height: 5px;
	margin-bottom: 0px;
	text-align: right;
}

.bread_crumb_content
{
	float: right;
	margin: 2px 0px 0px 0px;
	padding: 0px;
}

.bread_crumb ul
{
	margin: 0px;
	padding: 0px;
}
.bread_crumb li
{
	float: left;
	border: none;
	padding: 0px 3px 0px 0px;
	margin: 0;
}
.bread_crumb li a
{
	margin: 0;
	color: #72af98;
	padding: 3px 12px 3px 2px;
}
.bread_crumb li:last-child a
{
	color: #ccc;
	background: none;
}
.bread_crumb .selected
{
	background: none;
}
.bread_crumb .selected a
{
	color: #ccc;
}
.bread_crumb li:first-child
{
	padding-left: 0;
	margin-left: 0;
}
.bread_crumb li:last-child
{
	background: none;
}

.collection_logo
{
	padding-bottom: 5px;
}


.homepage_flash
{
	width: 640px;
	height: 425px;
}
.homepage_flash_content
{
	
}
.homepage_body	a, .homepage_body a:visited, .homepage_body a:active, .homepage_body a:link { font-size:11px; font-family: Verdana; color: #666666; text-decoration: none;}
.homepage_body a:hover { text-decoration: underline; }
.homepage_body
{
	width: 640px;
}
.homepage_body_content
{
}
.homepage_body_left
{
	width: 215px;
	float: left;
}
.homepage_body_left_content
{
	padding: 10px;
}
.homepage_body_right
{
	width: 425px;
	float:right;
}
.homepage_body_right_content
{
	padding: 10px;
}

.post
{
	margin-bottom: 5px;
}
.post_title
{
	font-weight: bold;
	color: #000000;
}
.post_description
{
}
.post_link
{
	font-size: 7pt;
}

.colorbox_content
{
    margin-top: 20px;
    padding-top: 4px;
}

.colorbox_content a img
{
    margin: 4px;
}

.product_gallery_items
{
    margin-bottom: 10px;
}

.site_group
{
    float: left;
    width: 300px;
    margin: 0px 5px;
    overflow: hidden;
}

.site_group a
{
    border: none;
}

.site_group a img
{
    border: none;
    width: 300px;
}

.sidebar_item_body
{
    margin-bottom: 10px;
}